This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 819259 - [abrt] authconfig-gtk-6.1.16-2.fc16: could not import pango
[abrt] authconfig-gtk-6.1.16-2.fc16: could not import pango
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
abrt_hash:d81cd015e841a4b91b8adaffe35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 22:08 EDT by Juest Zungo
Modified: 2013-02-13 18:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:43:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juest Zungo 2012-05-05 22:08:51 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/share/authconfig/authconfig-gtk.py
event_log:      2012-05-05-23:08:13> Smolt profile successfully saved
executable:     /usr/share/authconfig/authconfig-gtk.py
kernel:         3.3.4-1.fc16.i686
reason:         could not import pango
time:           Sat 05 May 2012 08:21:31 PM ART
uid:            0
username:       root

backtrace:
:could not import pango
:
:ImportError: could not import pango

smolt_data:
:
:
:General
:=================================
:UUID: f5e20628-71da-46ad-8ebd-3dacc3819258
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5984.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1889
:System Swap: 3256
:Vendor: Hewlett-Packard
:System: HP Compaq dx2200 MT 
:Form factor: Desktop
:Kernel: 3.3.4-1.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:5218:9548) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4098:17270:5218:29268) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4098:17266:5218:29268) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:5218:29268) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17275:5218:29274) pci, snd_hda_intel, MULTIMEDIA, IXP SB4x0 High Definition Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4098:23103:4098:23103) pci, None, PCI/PCI, RS480 PCI Bridge
:(4098:23137:5218:29268) pci, radeon, VIDEO, RC410 [Radeon Xpress 200]
:(4098:17267:5218:29268) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:23091:5218:29268) pci, None, HOST/PCI, Radeon Xpress 200 Host Bridge
:(4098:17269:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17268:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17273:5218:29268) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9711361 5512622 5415418 2433024 2114489 2114489
:
Comment 1 Tomas Mraz 2012-09-25 15:11:00 EDT
Does the problem still happen?

Did you have installed pygtk2 package on the system?
Comment 2 Fedora End Of Life 2013-01-16 15:16:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 18:43:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.